/*digg*/
#digg { width:140px; margin:0 auto 10px; overflow:hidden;}
#digg span,#digg span.cai{ background:url(images/bg_digg.png) no-repeat 0 0; width:53px; display:block; text-align:center; line-height:24px; padding-top:8px; text-decoration:none; color:#f90; float:left;}
#digg span strong { color:#fff; font-family:Arial; font-size:14px;}
#digg span.cai { background-position: -62px 0; width:53px; color:#077ac7; float:right;}
#digg samp{cursor:pointer;}
.digg_text_list {padding-top:5px;}
.digg_text_list li{background-image:none; padding-left:2px;}
.digg_text_list li span{ background: url(images/bg_digg.png) no-repeat 0 -57px; font-size:11px; margin-right:2px; color:#fff; width:42px; text-align:center; height:18px; line-height:18px; display:block; float:left; padding:0;}
.margin_10{ margin:10px;}

/* 全局CSS定义 */
body {text-align:center;font-family: 宋体, serif;  margin:0; padding:0; background: #fff; font-size:12px; color:#000;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0; font-size:12px; font-weight:normal;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;}

/* 链接颜色 */
a:link {color: #000; text-decoration:none;}
a:visited {color: #000;text-decoration:none;}
a:hover {color: #bc2931; text-decoration:underline;}
a:active {color: #bc2931;}

/* 颜色属性 [定义规则，小写c加颜色名称] */
.cRed,a.cRed:link,a.cRed:visited{ color:Red; }
.cBlue,a.cBlue:link,a.cBlue:visited{color:#1f3a87;}
.cDRed,a.cDRed:link,a.cDRed:visited{ color:#bc2931;}
.cGray,a.cGray:link,a.cGray:visited{ color: #4F544D;}
.cDGray,a.cDGray:link,a.cDGray:visited{ color: #666;}
.cWhite,a.cWhite:link,a.cWhite:visited{ color:#fff;}
.cBlack,a.cBlack:link,a.cBlack:visited{color:#000;}
a.cBlack:hover{color:#bc2931;}
.cYellow,a.cYellow:link,a.cYellow:visited{color:#ff0;}

/* 字体属性 [定义规则，小写f加属性名称] */
.fB {font-weight: bold;}
.fI {font-style: italic;}

/* 字体大小*/
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}

/* 其他属性 */
.left{ float: left;}
.right{ float: right;}
.clear{ clear: both; font-size:1px; width:1px; height:0px; overflow:hidden; visibility: hidden; }
.hidden {display: none;}
.unLine ,.unLine a{text-decoration: none;}
.noBorder{border:none;}

/* 二级页面、最终页总导航 */
.globalTopNav{ margin:0 auto; width:750px;padding:8px 0 4px;text-align:left; letter-spacing /**/:2px;}
.globalTopNav a{color:#000;  padding:0 2px; }
.globalTopNav a:visited{color:#000;}
.globalTopNav a:hover{color:#bc2931;}
.globalTopNav a:active{color:#bc2931;}


/* 专题页面署名 */
.signfont {color:#004585}
.signinput { font-size: 12px; padding:2px 2px 0; border:#000 1px solid; background:#3d88d2; width:120px; color:#fff}
.signinput1 { font-size: 12px; padding:2px 2px 0; border:#000 1px solid; background:#3d88d2; width:50px; color:#fff}
.signtextfield { font-size: 12px; height:17px; padding:2px 2px 0; border:#000 1px solid; background:#fff; width:145px; color:#000}

/* 后载入式广告属性 */
.ad70{ width: 750px;  margin: 0 auto; padding:2px 0 6px; clear: both; }
.adArc{ margin:0 auto; width:750px; padding:2px 0 0; clear:both;}
.ad750{ width: 750px;  margin: 0 auto; padding:9px 0; clear: both; }

/* 页脚 */
.foot{margin:0 auto; width:960px; line-height:160%;}
.copyright{font-size:12px; line-height:20px; margin:4px 0px 20px 0px;}
.copyright .line{border:#999999 solid;border-width:0px 0px 1px 0px;}
.copyright .floatl{float:left; padding:3px 10px 0px 20px;}
.copyright .floatc{float:left; width:960px; text-align:center;}
.copyright .floatr{float:right; padding:0px 40px 0px 0px;}
.foot .text{padding:3px 0 6px; border-bottom:1px solid #000; margin:0 0 5px;}
.foot a:visited{color:#000;}

/* 通用空白间距 */
.blank3{ height:3px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank6{ height:6px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.blank9{ height:9px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.blank12{ height:12px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.blank9w{ height:9px; font-size:1px; width:100%;  clear:both; background:#fff;overflow:hidden;}
.blank15{ height:15px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.blank20{ height:20px; font-size:1px; width:100%; clear:both;overflow:hidden;}


.sign_bg{background:url(/Templets/NewsClass/EndListImages/tagbg.gif) bottom repeat-x; height:30px;WIDTH:300px}
.sign_01{background:url(/Templets/NewsClass/EndListImages/img09.gif) no-repeat left; padding-left:20px; float:left; width:55px; height:22px; line-height:22px; margin-left:7px;margin-top:5px}
.sign_2{float:right; width:155px; margin-top:8px; margin-left:7px;height:22px; line-height:22px}
.whhy {
	PADDING-TOP: 5px
}
.list22px td{text-align:left; }
.list22px a:visited{color: #000;text-decoration:none;}
.list22px li{height:22px; line-height:22px; overflow:hidden; font-size:12px; background:url(/Templets/NewsClass/EndListImages/img12.gif) no-repeat left 8px; padding-left:10px}

/*
.page {
font-size:15px;
font-weight:bolder;
text-decoration: none;
text-align:center;
padding: 15px 6px 2px 6px;
}
.page a {
border: #ddd 1px solid;
padding: 4px 8px 4px 8px;
background: #FFFFFF;
color: #333333;
text-decoration: none;
}
*/
.page{padding: 0 4px; height:25px; margin-top:10px; line-height:25px;font-size:15px;text-align:center;}
.page ul{}
.page ul li{ float:left;border: 1px solid #DEDFDE; background-color: #F5FAFE; height:25px; margin-left:2px; margin-right:2px;text-align:center; font-weight:bold; width:25px; padding-top:4px; line-height:25px; }

.page input {border: 1px solid #DEDFDE; background-color: #F5FAFE; height:18px;}
.page ul li.home{ float:center; text-align:center;width:60px;padding-top:4px; line-height:25px;}
.page ul li.go{ float:center; width:80px;padding-top:4px; line-height:30px;}


.cat_bizcom a:hover { font-size: 11pt; color: #000000; font-weight: bold; text-decoration: underline}
.cat_bizcom a:link { font-size: 11pt; color: #000000; font-weight: bold; text-decoration: none}
.cat_bizcom a:visited { font-size: 11pt; color: #0000FF; font-weight: bold; text-decoration: none}
.cat_bizcom a:active{ font-size: 11pt; color: #FF0000; font-weight: bold; text-decoration: none}

/*分页*/
#pages { margin:15px auto; text-align:center; clear:both;}
#pages a { padding:3px 6px 2px; margin:3px; border:1px solid #B9DFF9; text-align:center; color:#077ac7;}
#pages a.now{ background:#077ac7; color:#fff; border:0;}
#pages a:hover,#pages a.now:hover { background:#077ac7; color:#fff;}

.nianhui_text{ background-color: #EFEFEF;height: 30px; line-height: 30px; text-align:left}
.nianhui_text p{ line-height:30px; height:30px;}
.nianhui_text span{padding-left: 10px;font-weight: bold;}
.nianhui_text a{ margin-right:8px}